@charset "UTF-8";

/********************** トップページのスタイル **********************/
.main {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 24px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.main h2 {
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 22px;
	width: fit-content;
	font-size: 200%;
	border-radius: 8px 8px 0 0;
}

.main h2::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	width: 6px;
	height: 32px;
	background-color: #028034;
}

.main .bana h2::before,
.main .rss_list h2::before {
	display: none;
}

.inbody.faq .main .zone01_in>section:nth-child(1)>h2:nth-child(1),
.inbody.faq .main .zone02_in>section:nth-child(1)>h2:nth-child(1) {
	border-radius: 8px;
}

.main h2 a {
	display: inline-block;
}

#main_outline .main h2+button[type="button"].ac_display {
	border-color: #fff;
	top: 16px;
}

.main li {
	position: relative;
	padding-left: 16px;
}

.main li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
	.main {
		padding: 0 0 24px;
	}
}

/**** 緊急情報 ****/
.main .emergency {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .emergency p.ema_h {
	color: #fff;
	margin: 0;
	font-size: 200%;
}

.main .ac_box_ema .ac_box {
	position: relative;
	width: 100%;
	display: inline-block;
	background: #a90000;
	padding: 12px 16px;
	border-radius: 4px;
}

.main .ac_box_ema .ac_box:focus {
	outline: 2px solid #000;
}

.main .ac_box_ema .ac_box button[type="button"].ac_display {
	border-color: #fff;
	top: calc(50% - 12px);
}

.main .ac_box_in .close {
	text-align: right;
}

.main .ac_box_in .close .ac_display_ema {
	font-size: 85%;
	border-color: #fff;
}

.main .ac_box_in .close .ac_display_ema::before {
	background: #a90000;
}

.main .ac_box_ema_in {
	position: relative;
	background: #a90000;
	padding: 12px 16px;
	border: none;
	font-size: 100%;
	margin-top: 4px;
	border-radius: 4px;
	width: 100%;
}

.main .emergency_lower ul {
	margin: 0 0 16px;
}

.main .emergency_lower ul li {
	width: fit-content;
}

.main .emergency ul:not(.more, .shelter_more) li {
	position: relative;
	padding-left: 16px;
	margin-top: 12px;
	text-align: left;
}

.main .emergency ul:not(.more, .shelter_more) li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	transform: rotate(-45deg);
}

.main .emergency_lower ul li a {
	border-color: #a90000;
}

.main .emergency_lower ul li a:hover {
	background-color: #FFE8E2;
}


.main .emergency_lower ul.kin_text li:first-of-type {
	margin-top: 0;
}

.main .emergency_lower ul.kin_link {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 8px;
}

.main .emergency_lower ul.kin_link li {
	padding: 0;
	margin: 0 12px 8px 0;
	display: block;
}

.main .emergency_lower ul.kin_link li::before {
	display: none;
}

.main .emergency_lower ul.kin_link li a {
	text-decoration: none;
	border: 1px solid #fff;
	border-radius: 4px;
	position: relative;
	padding: 6px 28px 6px 12px;
	background: #fff;
	display: flex;
	width: 100%;
	font-size: 90%;
	height: 100%;
	align-items: center;
	text-align: left;
	transition: 0.2s;
}

.main .emergency_lower ul.kin_link li a::before {
	content: '';
	position: absolute;
	display: block;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	background: #a90000;
	top: calc(50% - 7px);
	right: 8px;
}

.main .emergency_lower ul.kin_link li a::after {
	content: '';
	position: absolute;
	display: block;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 6px;
	height: 6px;
	transform: rotate(-45deg);
	bottom: calc(50% - 3px);
	right: 13px;
}

.main .emergency_lower ul.kin_link li a:hover {
	background: #fff;
}

.main .emergency_lower ul.shelter_more li {
	padding: 0;
}

.main .emergency_lower ul.shelter_more li::before {
	display: none;
}

@media only screen and (max-width: 1024px) {
	.main .ac_box_in .close {
		text-align: center;
	}

	.main .emergency_lower ul {
		margin: 0 0 8px;
	}

	.main .emergency .kinkyu>li a {
		width: 100%;
		font-size: 100%;
		padding: 0;
		max-width: none;
		text-align: left;
	}

	.main .emergency_lower ul.kin_text {
		margin-bottom: 0px;
	}

	.main .emergency_lower ul.kin_link {
		margin-bottom: 16px;
	}

	.main .emergency_lower ul.kin_link li {
		margin: 12px 12px 0 0;
	}

	.main .emergency_lower ul.kin_link li.sp_none {
		display: none;
	}

	.main .emergency_lower ul.kin_link li a {
		max-width: none;
	}

}

/**** 重要なお知らせのスタイル ****/
.main .important {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .important h2 {
	padding: 12px 16px;
	width: 100%;
	background: #b13800;
	color: #fff;
}

.main .important h2::before {
	display: none;
}

.main .important_lower {
	border: 2px solid #b13800;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .important .more li a {
	border: 2px solid #b13800;
}

.main .important .more li a:hover {
	background: #FFEEE6;
}

/**** 画像リストのスタイル ****/
.main .ilist {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ilist h2 {
	border-radius: 8px;
}

.main .ilist_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 60.1px) / 6);
}

.main .ilist_lower ul>li:nth-of-type(6n) {
	margin-right: 0;
}

.main .ilist_lower ul>li::before {
	display: none;
}

.main .ilist_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist_lower ul>li .ilist_in {
	padding: 16px;
	height: 100%;
	width: 100%;
	background: #E7F5EE;
	border-radius: 8px;
	border: 1px solid #028034;
}

.main .ilist_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist_lower .ilist_right {
	margin-top: 8px
}

.main .ilist_lower ul>li .ilist_title {
	text-align: center;
}

.main .ilist_lower ul>li .ilist_text {
	text-align: left;
	font-size: 85%;
	margin-top: 0;
}

.main .ilist .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** 画像リスト2のスタイル ****/
.main .ilist2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ilist2 h2 {
	border-radius: 8px;
}

.main .ilist2_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist2_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 36.1px) / 4);
}

.main .ilist2_lower ul>li:nth-of-type(4n) {
	margin-right: 0;
}

.main .ilist2_lower ul>li::before {
	display: none;
}

.main .ilist2_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist2_lower ul>li .ilist_in {
	background: #E7F5EE;
	padding: 16px;
	display: flex;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #028034;
}

.main .ilist2_lower ul>li .ilist_left {
	align-self: center;
	width: 40%;
}

.main .ilist2_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist2_lower ul>li .ilist_right {
	align-self: center;
	width: 54%;
	margin-left: 6%;
}

.main .ilist2 .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .ilist2_lower ul>li:nth-of-type(3n) {
		margin-right: 12px;
	}

	.main .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist2_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** スライドショー（画像リスト） ****/
.slider1 {
	margin-top: 0;
}

.slider1 h2 {
	padding: 0;
	margin: 0;
	height: 0;
}

.slider1 img {
	border: 1px solid #028034;
}

/**** スライドショー2（画像リスト） ****/
.slider2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.slider2 h2 {
	border-radius: 8px;
}

.slider2 .splide__arrows {
	padding: 0 4em;
}

.slider2 .splide__track {
	margin-top: 16px;
}

.splide.slider2 li a {
	display: block;
	background: #E7F5EE;
	padding: 16px;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #028034;
}

.splide.slider2 .ilist_left img {
	border: 1px solid #777;
}

.splide.slider2 .window {
	position: relative;
	right: 0;
	top: 0;
	margin: 4px 0 0;
}

/**** 分類のスタイル ****/
.main .category,
.main .category2,
.main .category3,
.main .category4,
.main .category5 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .category5 .ac_box .ac_title {
	padding-right: 0 !important;
}

@media only screen and (max-width:1024px) {

	.main .category5 .ac_box .ac_title {
		padding-right: max(2.5em, 70px) !important;
	}
}

.main .category_3_ul {
	font-size: 85%;
}

.main .category_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .category_lower .close {
	padding: 16px 0 0;
}

/**** 各課の窓口のスタイル ****/
.main .kakuka {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** 催し物・講座のスタイル ****/
.main .event {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .event_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .event_lower li {
	padding-left: 0;
}

.main .event_lower li::before {
	display: none;
}

.main .event_lower li .eve_cate {
	display: inline-block;
	font-size: 85%;
	background: #028034;
	color: #fff;
	border-radius: 4px;
	padding: 4px 4px 2px;
	margin-right: 8px;
	text-align: center;
	vertical-align: top;
	line-height: 1;
	min-width: 80px;
}

.main .event_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
	font-size: 130%;
	margin-top: 8px;
	margin-bottom: 4px;
}

.main .event_lower .event_month img {
	vertical-align: middle;
}

.main .event_month li.pre a,
.main .event_month li.next a {
	display: inline-block;
	background: #fff;
	border: 1px solid #028034;
	font-size: 81.25%;
	margin-bottom: 10px;
	text-decoration: none;
	padding: 2px 5px 0;
	position: relative;
	border-radius: 4px;
}

.main .event_month li.pre a:hover,
.main .event_month li.next a:hover {
	background: #E7F5EE;
}


.main .event_month li.pre a {
	padding-left: 16px;
}

.main .event_month li.next a {
	padding-right: 15px;
}

.main .event_month li.pre a::before,
.main .event_month li.next a::before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
}

.main .event_month li.pre a::before {
	left: 4px;
	border-width: 4px 6px 4px 0;
	border-color: transparent #028034 transparent transparent;
}

.main .event_month li.next a::before {
	right: 4px;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #028034;
}

/**** イベントカレンダーのスタイル ****/
.main .calendar {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .calendar_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .calendar_lower li {
	padding-left: 0;
}

.main .calendar_lower li::before {
	display: none;
}

.main .calendar_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
}

.main .calendar_lower .event_month img {
	vertical-align: middle;
}

.main .calendar table {
	width: 100%;
	background-color: #fff;
}

.main .calendar caption {
	position: absolute;
	display: none;
}

.main .calendar th {
	border: 1px solid #777;
	text-align: center;
	width: calc(100%/7)
}

.main .calendar th img {
	vertical-align: middle;
}

.main .calendar td {
	border: 1px solid #777;
	text-align: center;
}

.main .calendar td a {
	display: inline-block;
}

.main .calendar .sun {
	background: #ffd8d6;
}

.main .calendar .sat {
	background: #d9e4fc;
}

.main .calendar .today {
	background: #c9171e;
	color: #fff;
}

.main .calendar .sun span {
	display: block;
	margin-top: 2px;
	font-size: 85%;
}

.main .calendar .today>strong,
.main .calendar .today>a,
.main .calendar .today>a strong {
	color: #fff;
}

/**** 新着情報のスタイル ****/
.main .new {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .new_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .new div.date {
	margin-left: 0;
}

.main .new ul li a {
	overflow: hidden;
	width: 100%;
}

.main .new ul li.catch_lst {
	padding: 0;
}

.main .new ul li.catch_lst::before {
	display: none;
}

.main .new ul li.catch_lst a {
	display: flex;
}

.main .new ul li.catch_lst .new_lst {
	width: calc(100% - 192px);
}

.main .new ul li.catch_lst .new_img {
	width: 180px;
	text-align: right;
	margin: 4px 12px 0 0;
}

.main .new ul li.catch_lst .new_img img {
	border: 1px solid #777;
}

@media only screen and (max-width: 1024px) {
	.main .new ul li.catch_lst .new_lst {
		width: calc(100% - 152px);
	}

	.main .new ul li.catch_lst .new_img {
		width: 140px;
	}
}

/**** トピックスのスタイル ****/
.main .topics {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .topics_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .topics div.date {
	margin-left: 0;
}

.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}

/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
	font-size: 85%;
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-left: auto;
}

.main .more li {
	padding: 0;
	margin: 8px 0 0 8px;
	min-width: 180px;
	width: fit-content;
}

.main .more li::before {
	display: none;
}

.main .more li a {
	background: #fff;
	border: 2px solid #028034;
	display: inline-block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	width: 100%;
	border-radius: 8px;
}

.main .more li a:hover {
	background: #E7F5EE;
}

.main .more li.rss span {
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

@media only screen and (max-width: 480px) {
	.main .more {
		max-width: 100%;
	}

	.main .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .more li a {
		padding: 10px;
	}
}

/**** タブ切り替えのスタイル ****/
.main .free_tab {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .free_tab .tab_index {
	display: flex;
	justify-content: space-between;
}

.main .free_tab .tab_index .tab_change {
	text-align: center;
	display: flex;
	font-size: 120%;
	width: 49.5%;
}

.main .free_tab .tab_index .tab_change a {
	border: 2px solid #028034;
	display: inline-block;
	padding: 12px 10px 10px;
	width: 100%;
	text-decoration: none;
	background-color: #E7F5EE;
	border-radius: 8px;
}

.main .free_tab .tab_index .tab_change.is-active a {
	background: #028034;
}

.main .free_tab .tab_index .tab_change a:focus-visible {
	outline-offset: -2px;
}

.main .free_tab .tab_index .tab_change.is-active a>strong {
	color: #fff;
}

.main .free_tab li.tab_panel {
	margin: 0;
	padding: 0;
}

.main .free_tab li.tab_panel::before {
	display: none;
}

.main .free_tab h2 {
	background: none;
	position: absolute;
	z-index: -1;
	color: #333;
	padding: 0;
	font-size: 100%;
}

.main .free_tab .tab_panel>* {
	margin-top: 0;
}

.main .free_tab .new,
.main .free_tab .topics {
	padding: 0;
}

.main .free_tab .new_lower,
.main .free_tab .topics_lower {
	background: #fff;
}

/**** ピックアップ1のスタイル ****/
.main .pickup {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .pickup_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .pickup_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup_lower .pickup_sub h3 {
	background: #fff;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .pickup2_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .pickup2_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup2_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup2_lower .pickup_sub h3 {
	background: #fff;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup2_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup2_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ランキングのスタイル ****/
.main .ranking {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ranking_lower {
	margin-top: 6px;
	padding: 4px 16px 16px 10px;
	background-color: #E7F5EE;
}

.main .ranking_lower ol li {
	list-style-type: decimal;
	padding-left: 0;
	margin-left: 40px;
}

.main .ranking_lower ol li::before {
	display: none;
}

/**** 人口・世帯数のスタイル ****/
.main .j_s {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .j_s_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .j_s li {
	padding-left: 0;
}

.main .j_s li::before {
	display: none;
}

.main .j_s li b {
	margin-right: 8px;
}

.main .j_s p {
	font-size: 85%;
}

/**** バナー広告のスタイル ****/
.main .bana {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .bana_h2 {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0 0 0 22px;
	width: fit-content;
	font-size: 200%;
}

.main .bana_h2::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	width: 6px;
	height: 32px;
	background-color: #028034;
}

.main .bana h2 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	border-radius: 0;
}

.main .bana_h2 p {
	margin-left: 8px;
	margin-top: 4px;
	font-size: 50%;
	font-weight: normal;
}

.main .bana_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	text-align: center;
	background-color: #E7F5EE;
}

.main .bana .bana_img {
	display: inline-block;
}

.main .bana ul {
	display: flex;
	flex-wrap: wrap;
}

.main .bana li {
	padding-left: 0;
	width: 154px;
	margin-right: 4px;
	margin-left: 4px;
}

.main .bana li::before {
	display: none;
}

.main .bana li a {
	display: block;
}

.main .bana li img {
	width: 100%;
	border: 1px solid #777;
}

.main .bana li .window {
	margin-top: 5px;
}

@media only screen and (max-width: 1024px) {
	.main .bana li {
		margin: 12px 0 0;
		padding: 0 4px;
		width: calc(100% / 3);
	}
}

@media only screen and (max-width: 480px) {
	.main .bana li {
		width: 50%;
	}

	.main .bana_h2 p {
		margin-left: 0px;
	}
}

/**** RSSのスタイル ****/
.main .rss {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .rss .rss_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .rss li {
	padding-left: 0;
}

.main .rss li::before {
	display: none;
}

/**** 外部RSSのスタイル ****/
.main .rssfide {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .rssfide .h3 {
	overflow: hidden;
}

.main .rssfide .h3 h3 {
	float: left;
	margin: 10px 12px 10px 0;
}

.main .rssfide .h3 p {
	float: left;
	padding: 8px 0;
	margin: 0;
}

.main .rssfide .rssfide_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .rssfide .rssfide_management {
	background: #fff;
	font-size: 85%;
	padding: 8px;
	margin-top: 12px;
}

.main .rssfide .rssfide_management .title {
	margin: 0 0 8px;
	padding: 0 0 4px;
	border-bottom: 1px solid #777;
}

.main .rssfide .rssfide_management .rssfide_copy {
	margin-top: 6px;
}

.main .rssfide .rssfide_management li {
	padding: 0;
	margin: 0;
}

.main .rssfide .rssfide_management li::before {
	display: none;
}

.main .rssfide .rssfide_list li p {
	padding: 0;
	margin: 0;
	width: 100%;
}

.main .rssfide .rssfide_list li .list p {
	font-size: 85%;
	margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
	text-align: center;
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .image h2 {
	background: none;
	padding: 0;
}

.main .image h2::before {
	display: none;
}

.main .image a {
	display: inline-block;
}

.main .image .image_img {
	display: block;
}

.main .image img {
	border: 1px solid #777;
}

/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** RSS一覧のスタイル ****/
.main .rss_list {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .rss_list h2 {
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 22px;
	width: fit-content;
	font-size: 200%;
	border-radius: 8px 8px 0 0;
}

.main .rss_list h2::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	width: 6px;
	height: 32px;
	background-color: #028034;
}

/**** オプションのスタイル ****/
.main .option {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .option_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** 新着FAQ ****/
.main .faq_new {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .faq_new_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .faq_new div.date {
	margin-left: 0;
	width: 100%;
}

.main .faq_new_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/**** 見られているFAQのスタイル ****/
.main .popular {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .popular_lower {
	margin-top: 6px;
	padding: 4px 16px 16px;
	background-color: #E7F5EE;
}

.main .popular_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/******************** レイアウトCSS ********************/

/* .zone01_in,
.zone02_in,
.zone03_in,
.zone04_in {
	padding: 0 12px;
} */

/********************** 領域1個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone01 .ilist_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .ilist2_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .bana ul {
		justify-content: center;
	}
}

/********************** 領域2個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone02 .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .zone0102 .zone02 .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

/********************** 領域3個別のスタイル **********************/

/********************** 領域4個別のスタイル **********************/


/**** ▼▼▼▼▼▼ （緊急情報）お知らせ ▼▼▼▼▼▼ ****/
.main .emergency.ctv-ema {
	margin: 40px auto 0;
}

@media only screen and (max-width: 768px) {
	.main .emergency.ctv-ema {
		margin: 50px auto 0;
	}
}

.main .emergency.ctv-ema p.ema_h {
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 22px;
	width: fit-content;
	color: #333;
}

.ctv-ema .ac_box_ema .ac_box_in {
	margin-top: 6px;
	padding: 0;
	background-color: transparent;
	border-radius: 0;
}

.main .emergency.ctv-ema p.ema_h::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	width: 6px;
	height: 32px;
	background-color: #028034;
}

.ctv-ema .kinkyu {
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 1024px) {
	.ctv-ema .kinkyu {
		margin: 0;
		padding: 0;
	}
}

.main .ctv-ema .emergency_lower ul {
	margin: 0;
}

.main .ctv-ema .emergency_lower ul li {
	margin: 12px 0 0;
	padding: 0;
	width: 100%;
	border-bottom: 2px dotted #ccc;
}

.main .ctv-ema .emergency_lower ul li::before {
	display: none;
}

.main .ctv-ema .emergency_lower ul li a {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 20px;
	align-items: center;
	min-height: 50px;
}

.main .ctv-ema .emergency_lower ul li a:hover {
	text-decoration: none;
	background-color: transparent;
}

@media only screen and (max-width: 480px) {
	.main .ctv-ema .emergency_lower ul li a {
		padding: 10px 0;
	}
}

.main .ctv-ema .date {
	margin: 0;
	padding-right: 12px;
	width: 100px;
}

/* ボタン */
.main .ctv-ema .emergency_lower ul.more {
	margin-top: 16px;
}

.main .ctv-ema .emergency_lower ul.more li {
	margin: 0 auto;
	width: fit-content;
	border-bottom: 0;
}

.main .ctv-ema .emergency_lower ul.more li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 240px;
	min-height: 50px;
	font-size: 148%;
	font-weight: bold;
	color: #fff;
	background-color: #028034;
	border: 0;
	border-radius: 25px;
	transition: all 0.3s;
}

.main .ctv-ema .emergency_lower ul.more li a:hover {
	background-color: #014D1F;
}

/**** ▲▲▲▲▲▲ （緊急情報）お知らせ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ お知らせ ▼▼▼▼▼▼ ****/
.main .ctv-new {
	margin: 40px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

@media only screen and (max-width: 768px) {
	.main .ctv-new {
		margin: 50px auto 0;
	}
}

.main .ctv-new .new_lower {
	padding: 0;
	border: 0;
	background-color: transparent;
	border-radius: 0;
}

.main .ctv-new .new_lower li {
	margin: 12px 0 0;
	padding: 0;
	border-bottom: 2px dotted #ccc;
}

.main .ctv-new .new_lower li::before {
	display: none;
}

.main .ctv-new .new_lower li a {
	text-decoration: none;
}

.main .ctv-new .new_lower li a .new_lst {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 20px;
	align-items: center;
	min-height: 50px;
}

@media only screen and (max-width:480px) {
	.main .ctv-new .new_lower li a .new_lst {
		padding: 10px 0;
	}
}

.main .ctv-new .new_lower li a .date {
	margin-right: 0;
	padding-right: 12px;
	width: 100px;
}

.main .ctv-new .new_lower li a .list {
	width: calc(100% - 100px);
	text-decoration: underline;
}

.main .ctv-new .new_lower li a:hover .list {
	text-decoration: none;
}

@media only screen and (max-width:480px) {

	.main .ctv-new .new_lower li a .date,
	.main .ctv-new .new_lower li a .list {
		padding: 0;
		width: 100%;
	}
}

.main .ctv-new .new_lower ul.more li {
	margin: 0 auto;
	padding: 0;
	border-bottom: 0;
}

@media only screen and (max-width:480px) {
	.main .ctv-new .new_lower ul.more li {
		width: auto;
	}
}


.main .ctv-new .new_lower ul.more li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 240px;
	min-height: 50px;
	font-size: 148%;
	font-weight: bold;
	color: #fff;
	background-color: #028034;
	border: 0;
	border-radius: 25px;
	transition: all 0.3s;
}

.main .ctv-new .new_lower ul.more li a:hover {
	background-color: #014D1F;
}

/**** ▲▲▲▲▲▲ お知らせ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 採用メニュー ▼▼▼▼▼▼ ****/

.main .hire-menu {
	margin-top: 70px;
	background-color: #028034;
}

.main .hire-menu h2 {
	display: none;
}

.main .hire-menu .menu-box {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .hire-menu ul {
	display: flex;
	flex-wrap: wrap;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.main .hire-menu ul li {
	margin: 0;
	padding: 0;
}

.main .hire-menu ul li:nth-child(1),
.main .hire-menu ul li:nth-child(2) {
	width: 50%;
	border-bottom: 1px solid #ccc;
}

.main .hire-menu ul li:nth-child(3),
.main .hire-menu ul li:nth-child(4),
.main .hire-menu ul li:nth-child(5),
.main .hire-menu ul li:nth-child(6) {
	width: 25%;
}

.main .hire-menu ul li:nth-child(1),
.main .hire-menu ul li:nth-child(3),
.main .hire-menu ul li:nth-child(4),
.main .hire-menu ul li:nth-child(5) {
	border-right: 1px solid #ccc;

}

@media only screen and (max-width:820px) {

	.main .hire-menu ul li:nth-child(3),
	.main .hire-menu ul li:nth-child(4),
	.main .hire-menu ul li:nth-child(5),
	.main .hire-menu ul li:nth-child(6) {
		width: 50%;
	}

	.main .hire-menu ul li:nth-child(3),
	.main .hire-menu ul li:nth-child(4) {
		border-bottom: 1px solid #ccc;
	}

	.main .hire-menu ul li:nth-child(4) {
		border-right: 0;
	}
}

@media only screen and (max-width:820px) {

	.main .hire-menu ul li:nth-child(1),
	.main .hire-menu ul li:nth-child(2) {
		width: 100%;
	}
}

@media only screen and (max-width:480px) {

	.main .hire-menu ul li:nth-child(1) {
		border-right: 0;
	}
}

.main .hire-menu ul li::before {
	display: none;
}

.main .hire-menu ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
	min-height: 180px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.3s;
}

.main .hire-menu ul li a:hover {
	background-color: #014D1F;
}

.main .hire-menu ul li:nth-child(1) a,
.main .hire-menu ul li:nth-child(2) a {
	font-size: 175%;
}

.main .hire-menu ul li:nth-child(3) a,
.main .hire-menu ul li:nth-child(4) a,
.main .hire-menu ul li:nth-child(5) a,
.main .hire-menu ul li:nth-child(6) a {
	font-size: 150%;
}

@media only screen and (max-width:820px) {

	.main .hire-menu ul li:nth-child(3) a,
	.main .hire-menu ul li:nth-child(4) a,
	.main .hire-menu ul li:nth-child(5) a,
	.main .hire-menu ul li:nth-child(6) a {
		min-height: 120px;
	}
}

@media only screen and (max-width:480px) {

	.main .hire-menu ul li:nth-child(1) a,
	.main .hire-menu ul li:nth-child(2) a {
		min-height: 120px;
	}

	.main .hire-menu ul li:nth-child(3) a,
	.main .hire-menu ul li:nth-child(4) a,
	.main .hire-menu ul li:nth-child(5) a,
	.main .hire-menu ul li:nth-child(6) a {
		min-height: 80px;
		font-size: 112.5%;
	}
}

.main .hire-menu ul li span {
	text-align: center;
}

.main .hire-menu ul li:nth-child(1) span,
.main .hire-menu ul li:nth-child(2) span {
	display: flex;
	align-items: center;
	padding-left: 66px;
	min-height: 50px;
	background-image: url(img/icon/src.png);
	background-repeat: no-repeat;
	background-size: 50px;
	background-position: left center;
}

.main .hire-menu ul li:nth-child(2) span {
	background-image: url(img/icon/guidance.png);
}

.main .hire-menu ul li:nth-child(3) span,
.main .hire-menu ul li:nth-child(4) span,
.main .hire-menu ul li:nth-child(5) span,
.main .hire-menu ul li:nth-child(6) span {
	padding: 5px 0 0 52px;
	min-height: 50px;
	background-image: url(img/icon/salary.png);
	background-repeat: no-repeat, no-repeat;
	background-size: 42px;
	background-position: left top;
}

.main .hire-menu ul li:nth-child(3) span,
.main .hire-menu ul li:nth-child(5) span,
.main .hire-menu ul li:nth-child(6) span {
	background-size: 38px;
	background-position: left top 4px;
}

/* 地方公務員とは */
.main .hire-menu ul li:nth-child(3) span {
	background-image: url(img/icon/bill.png);
	background-size: 38px, 30px;
	background-position: left top 4px, center bottom;
}

/* 給与・福利厚生 */
.main .hire-menu ul li:nth-child(4) span {
	background-image: url(img/icon/salary.png);
}

/* 採用試験について */
.main .hire-menu ul li:nth-child(5) span {
	background-image: url(img/icon/pencil.png);
}

/* よくある質問 */
.main .hire-menu ul li:nth-child(6) span {
	background-image: url(img/icon/question.png);
}

@media only screen and (max-width:480px) {

	.main .hire-menu ul li:nth-child(3) span,
	.main .hire-menu ul li:nth-child(4) span,
	.main .hire-menu ul li:nth-child(5) span,
	.main .hire-menu ul li:nth-child(6) span {
		padding: 50px 0 20px;
		min-height: auto;
		background-size: 30px;
		background-position: center top 12px;
	}

	.main .hire-menu ul li:nth-child(3) span {
		background-image: url(img/icon/bill.png);
	}

	.main .hire-menu ul li:nth-child(4) span {
		background-image: url(img/icon/salary.png);
	}

	.main .hire-menu ul li:nth-child(5) span {
		background-image: url(img/icon/pencil.png);
	}

	.main .hire-menu ul li:nth-child(6) span {
		background-image: url(img/icon/question.png);
	}
}

@media only screen and (max-width:370px) {
	.main .hire-menu ul li a {
		letter-spacing: 0;
	}
}

/**** ▲▲▲▲▲▲ 採用メニュー ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 【フリーXHTML】キャッチコピー ▼▼▼▼▼▼ ****/
.catch-copy {
	position: relative;
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1384px;
	width: 100%;
	z-index: 10;
}

.catch-copy p {
	position: absolute;
	top: 10px;
	width: 60px;
}

.catch-copy p:first-child {
	left: 0;
}

.catch-copy p:last-child {
	right: 0;
}

.catch-copy p img {
	animation: catchcopy 2s;
}

@keyframes catchcopy {
	0% {
		opacity: 0;
		transform: translate(0, -50px);
	}

	100% {
		opacity: 1;
		transform: translate(0, 0);
	}
}


@media only screen and (max-width:1366px) {
	.catch-copy {
		display: none;
	}
}

/**** ▲▲▲▲▲▲ 【フリーXHTML】キャッチコピー ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 【スライドショー（画像リスト）】メインビジュアル ▼▼▼▼▼▼ ****/
.slider1 {
	margin: 20px auto 0;
	width: 100%;
}

.slider1 .splide_in {
	position: relative;
	margin: 0 auto;
	max-width: 1224px;
	width: 100%;
}

.slider1 .splide_in::before {
	position: absolute;
	top: 0;
	left: -100vw;
	display: block;
	content: "";
	width: 300vw;
	height: calc(100% - 36px);
	background-color: #028034;
}

@media only screen and (max-width:1224px) {
	.slider1 .splide_in::before {
		display: none;
	}
}

.slider1 .splide_nav {
	right: 0;
	bottom: auto;
	margin-top: 9px;
}


.splide.slider1 .window {
	right: 12px !important;
}

.slider1 .splide__pagination {
	padding-right: 62px;
}

@media only screen and (max-width:1224px) {
	.slider1 .splide_nav {
		right: 12px;
	}

	.slider1 .splide__pagination {
		padding-right: 74px;
	}
}

.slider1 .splide_nav button,
#main_outline .slider1 .splide_nav button {
	padding: 3px 6px 3px 6px;
	width: 50px;
}

.slider1 .splide_nav button:not(.is-active)::before,
#main_outline .slider1 .splide_nav button:not(.is-active)::before,
.slider1 .splide_nav button.is-active::after,
#main_outline .slider1 .splide_nav button.is-active::after,
.slider1 .splide_nav button.is-active::before,
#main_outline .slider1 .splide_nav button.is-active::before {
	display: none;
}

/**** ▲▲▲▲▲▲ 【スライドショー（画像リスト）】メインビジュアル ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 多摩・島しょ地域のご紹介 ▼▼▼▼▼▼ ****/
.main .map-area {
	margin: 100px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .map-area h2::before {
	background-color: #efc900;
}

.main .map-area .map-text {
	margin: 8px 0 24px;
	text-align: center;
}


/**** ▼▼▼▼ パソコン-エリア ▼▼▼▼ ****/
@media only screen and (max-width: 1224px) {
	.main .map-area .pc-area {
		display: none;
	}
}

.main .map-area .pc-area area:focus-visible {
	border-color: red;
}

/**** ▲▲▲▲ パソコン-エリア ▲▲▲▲ ****/

/**** ▼▼▼▼ タブレット・スマホ-エリア ▼▼▼▼ ****/
.main .map-area .sp-area {
	display: none;
}

@media only screen and (max-width:1224px) {
	.main .map-area .sp-area {
		display: block;
	}
}

.main .map-area .sp-area .tama-area {
	margin-top: 24px;
}

.main .map-area .sp-area .island-area {
	margin-top: 30px;
}

.main .map-area .sp-area h3,
.main .map-area .sp-area h4 {
	display: flex;
	align-items: center;
	padding: 8px 12px;
}

.main .map-area .sp-area h3 {
	margin: 0;
	min-height: 50px;
	font-size: 150%;
	background-color: #fcfacd;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.main .map-area .sp-area h4 {
	margin-top: 20px;
	min-height: 40px;
	font-size: 125%;
	border-bottom: 2px solid #EFC900;
}

.main .map-area .sp-area ul {
	display: flex;
	flex-wrap: wrap;
}

.main .map-area .sp-area ul li {
	display: flex;
	align-items: center;
	padding: 0 20px 0;
	width: calc(100% / 3);
	min-height: 30px;
}

@media only screen and (max-width:480px) {
	.main .map-area .sp-area ul li {
		padding: 0 12px 0 20px;
		width: 50%;
	}
}


.main .map-area .sp-area ul li::before {
	top: 9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #efc900;
	border-right: 0;
	transform: rotate(0deg);
}

/**** ▲▲▲▲ タブレット・スマホ-エリア ▲▲▲▲ ****/

/**** ▲▲▲▲▲▲ 多摩・島しょ地域のご紹介 ▲▲▲▲▲▲ ****/